Show / Hide Table of Contents

# IAsyncOnPointerUpHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnPointerUpHandler

### Members

#### Methods

Name | Description
--- | ---
OnPointerUpAsync() |

### Methods

#### OnPointerUpAsync()

    UniTask<PointerEventData> OnPointerUpAsync()

##### Returns

UniTask<PointerEventData>